/*
Theme Name: Green Nature Child
Author: Advertendo
Version: 1.0.0
Description: This is Green Nature App WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: greennature
Template: greennature
*/

@import url("../greennature/style.css");

#azienda{
	background: #606061
}
#box-azienda{
	background: #444445
}
#box-azienda-1{
	background: #444445
}

#box-azienda .action-ads-content p,
#box-azienda-1 .action-ads-content p {
	min-height: 100px
}


.msp-cn-1-3{
	line-height:85px!important;
}
.testimonial-author-image{
	display:none!important;
}
/* .greennature-logo-inner{ width: 210px!important } */

/* #overlay{
	background: rgba(0,0,0,0.5);
} */
.greennature-skill-item-wrapper .greennature-skill-item-caption{
	font-size: 16px!important;
}
.list-with-icon .list-with-icon-icon{
	border:none;
	padding: 0 10px!important;
	font-size: 30px!important;
}
.list-with-icon .list-with-icon-icon i{
	color: #b5b5b6!important;
}
.greennature-item-title-wrapper .greennature-item-title i {
	color: #8c810f!important;
	font-size: 30px!important
}
#chi-siamo .greennature-column-service-item.greennature-type-2 .column-service-icon,
#chi-siamo .greennature-column-service-item.greennature-type-2-bg .column-service-icon{
	border:none!important;
	background-color: transparent;
    font-size: 40px;
}

.greennature-column-service-item.greennature-type-2 {
    text-align: center;
    padding: 40px 30px 40px;
}

.greennature-top-woocommerce-wrapper{
	display:none
}

#hidden-box{
	display:none!important;
}

.greennature-blog-widget .greennature-blog-thumbnail {
    width: 60px;
    float: left;
    margin-right: 10px;
}
.greennature-blog-widget .greennature-blog-date-wrapper {
    float: left;
    width: 40px;
    margin-right: 19px;
    text-align: center;
}
.greennature-blog-widget .greennature-blog-day {
    font-size: 27px;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 4px;
}

.greennature-page-title-wrapper {
    padding: 85px 0px 80px;
    position: relative;
    z-index: 89;
    line-height: 1;
    text-align: left;
    background: #f5f5f5;
    background-repeat: repeat;
    background-position: center;
	color: #808080
}
#content-text {
    margin: 0px 15px 20px;
    min-height: 1px;
    padding: 0 10%;
}
.greennature-item-title-wrapper.greennature-extra-large .greennature-item-title {
    font-size: 45px;
    letter-spacing: 3px;
}
.greennature-box-with-icon-item {
    text-align: center;
    padding: 40px 15px 20px;
    position: relative;
}
.greennature-box-with-icon-item {
    background-color: initial!important;
}

#box-ricerca{
	background: #f5f5f5;
	/*min-height: 150px;
	display: table;
	width: 90%; */
}

#box-ricerca p,
#box-ricerca h1,
#box-ricerca h2,
#box-ricerca h3,
#box-ricerca h4,
#box-ricerca h5{
    /* display: table-cell;
	vertical-align: middle; */
	font-size: 16.5px;
	padding: 25px 0;
}

.greennature-testimonial-item.box-style .testimonial-item {
    padding-bottom: 40px;
}

/* #box-ricerca:after {
    content: '';
    height: 0px;
    width: 0px;
    border: 12px solid transparent;
    position: absolute;
    right: 8px;
    bottom: -3px;
	border-top-color: #dddddd;
    border-left-color: #dddddd;
} */

.sf-menu > .greennature-normal-menu ul {
    text-transform: none;
    letter-spacing: 0px;
    font-size: 14px!important;
    min-width: 190px;
}

.goog-te-gadget .goog-te-combo{
	margin: 0 20px 0 0!important
}

.greennature-testimonial-item .testimonial-content {
    color: #474747!important;
}

#hidden-staff{display:none!important;}

#button-dona-ora-privati{ padding:0!important}

#stunning .greennature-skin-content{
	color:#fff!important
}

@media (max-width:767px){
	.greennature-page-title-wrapper .greennature-page-title {
		font-size: 23px;
		margin: 0px 15px;
		display: block;
		font-weight: 800;
		text-transform: uppercase;
		letter-spacing: 3px;
	}
	.greennature-blog-full .greennature-blog-title {
		font-size: 19px;
		text-transform: uppercase;
		font-weight: bold;
		letter-spacing: 1.3px;
		margin-bottom: 4px;
	}
}


.greennature-navigation-wrapper .greennature-main-menu > li > a {
    padding: 0px 30px 40px 0px!important;
}


.checkbox-privacy .wpcf7-form-control-wrap{
	display:inline-block!important;
	padding-right:10px!important;
}


.send-form{
	color: #ffffff!important;
    background-color: #8c810f!important; 
}